DuoCode 0.4.1089-beta

C#-to-JavaScript compiler powered by Microsoft Roslyn

This is a prerelease version of DuoCode.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package DuoCode -Version 0.4.1089-beta
dotnet add package DuoCode --version 0.4.1089-beta
<PackageReference Include="DuoCode" Version="0.4.1089-beta" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DuoCode --version 0.4.1089-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (6)

Showing the top 5 NuGet packages that depend on DuoCode:

Package Downloads
AjaxGateway.Duo
DEPRECIATED - Do Not Use
Ajax.Gateway.Duo
AjaxGateway.Net - Web Application Toolkit - Duo Runtime - 2.1.232
AjaxGateway.Net.Duo
DEPRECIATED - Do Not Use
AjaxGateway.Net.Angular
DEPRECIATED - Do Not Use
Ajax.Gateway.Angular
DEPRECIATED - Do Not Use

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on DuoCode:

Repository Stars
Nethereum/Nethereum
Ethereum .Net cross platform integration library

Version History

Version Downloads Last updated
3.0.1654 5,171 5/1/2017
2.2.1631 1,188 11/3/2016
2.1.1607 4,111 8/4/2016
2.0.1542 3,420 2/16/2016
1.3.1475 3,068 11/9/2015
1.2.1450 542 9/29/2015
1.1.1423 1,676 7/27/2015
1.0.1355 748 6/23/2015
0.6.1253-beta 1,177 5/18/2015
0.5.1223-beta 905 4/20/2015
0.4.1089-beta 685 3/25/2015
Show less